﻿body {
  background-color: #ffffff;
  margin: 0px;
  padding: 0px;
  font-family: Tahoma;
  line-height: 20px;
  font-size: 14px;
  color: #2e2d2c;
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
}
.left {
  float: left;
}
.right {
  float: right;
}
.font11 {
  font-size: 11px;
}
.cart {
  color: #FFFFFF;
}
.bold {
  font-weight: bold;
}
.pb10 {
  padding-bottom: 10px;
}
.pl10 {
  padding-left: 10px;
}
.pt5 {
  padding-top: 5px;
}
.pt10 {
  padding-top: 10px;
}
.font11 {
  font-size: 11px;
}
.font12 {
  font-size: 12px;
}
.font14 {
  font-size: 14px;
}
.black {
  color: #000000;
}
.pr5 {
  padding-right: 5px;
}
.red {
  color: #a6093d;
}
.yellow {
  color: #eedc00;
}
.tright {
  text-align: right;
}
.tcenter {
  text-align: center;
}
.blue {
  color: #005f83;
}
/*  Clearfix For modern browsers */
.cf {
  zoom: 1;
}
.cf:before,
.cf:after {
  content: "";
  padding: 15px; display: table;
}
.cf:after {
  clear: both;
}
p {
  text-align: justify;
  font-size: 14px;
}
h1,
h2,
h3,
h4,
h5 {
  margin: 0px;
  padding: 0px;
}
h1 {
  font-size: 30px;
  color: #2e2d2c;
  margin-bottom: 20px;
  margin-top: 20px;
  clear: both;
}
h2 {
  font-size: 18px;
  color: #2e2d2c;
  clear: both;
}
a {
  cursor: pointer;
  text-decoration: none;
  outline: 0px;
  color: #009ca6;
}
a:hover {
  cursor: pointer;
  text-decoration: underline;
  color: #005f83;
}
div.spacer {
  clear: both;
}
img {
  border: none;
}
.page-wrap {
  margin: 0px auto;
  width: 100%;
}
.content {
  margin: 0px auto;
  width: 960px;
}
.page-body {
  margin: 20px auto;
  width: 960px;
}
.header,
.footer {
  margin: 0px auto;
}
.nav {
  background-color: #2e2d2c;
  color: #ffffff;
}
.nav a {
  color: #ffffff;
  text-decoration: none;
}
.main-nav {
  list-style: none;
}
.main-nav li {
  display: inline-block;
  font-size: 1.3em;
  height: 80px;
  line-height: 80px;
  padding: 0 40px;
  position: relative;
}
.page-title {
  background-color: #00b5e5;
  height: 120px;
}
.page-title h1 {
  font-size: 46px;
  color: #ffffff;
  line-height: 120px;
  font-weight: normal;
}
.footer {
  background-color: #2e2d2c;
  color: #ffffff;
  padding: 25px 0 30px 0;
  font-size: .9em;
}
.footer a {
  color: #00b5e5;
}
.box_login,
.box_login_after {
  width: 480px;
  height: 90px;
  color: #2e2d2c;
}
.box_login .login-links,
.box_login_after .login-links {
  text-align: right;
  margin-bottom: 6px;
}
.box_login .login-links a,
.box_login_after .login-links a {
  color: #005f83;
}
.box_login ul,
.box_login_after ul {
  margin: 0px auto;
  padding: 0px;
}
.box_login ul li,
.box_login_after ul li {
  margin: 0px;
  padding: 0px;
  list-style: none;
  float: left;
  padding-left: 8px;
}
.box_login h3,
.box_login_after h3 {
  font-size: 1.2em;
}
select,
textarea,
input[type="text"],
input[type="password"],
.uneditable-input {
  display: inline-block;
  height: 36px;
  padding: 1px 4px;
  margin-bottom: 9px;
  font-size: 13px;
  line-height: 24px;
  color: #2e2d2c;
}
input[type="text"][disabled] {
  background-color: #c4bcb7;
}
select,
textarea,
input[type="text"],
input[type="password"],
.uneditable-input {
  background-color: #f6f6f6;
  border: 2px solid #c4bcb7;
  /*-webkit-border-radius: 3px;
  -moz-border-radius: 3px;*/
  /*border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);*/
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
.uneditable-input:focus {
  border-color: #00b5e5;
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);*/
}
.interview-body select,
.interview-body textarea,
.interview-body input[type="text"],
.interview-body input[type="password"],
.interview-body .uneditable-input {
  display: inline-block;
  height: 28px;
  padding: 1px 4px;
  margin-bottom: 9px;
  font-size: 13px;
  line-height: 18px;
  color: #2e2d2c;
}
.interview-body input[type="text"][disabled] {
  background-color: #c4bcb7;
}
#content_top_note_top_left {
  width: 630px;
}
#content_top_note_top_right {
  width: 200px;
  padding-right: 100px;
}
#content_top_note_top_right ul {
  margin: 0px;
  padding: 0px;
  padding-left: 10px;
}
#content_top_note_top_right ul li {
  margin: 0px;
  padding: 0px;
  list-style: url(../images/template2011/button_li_arrow.png);
  border-bottom: 1px dotted #000;
  padding-top: 5px;
  list-style-position: inside;
  margin-bottom: 5px;
}
#big_button_header {
  border-top: 1px solid #2e2d2c;
  border-bottom: 1px solid #2e2d2c;
  padding: 10px 0 10px 0;
}
#big_button_header_left {
  width: 420px;
}
#big_button_header_right {
  width: 500px;
}
#big_button_header_right ul {
  margin: 0px;
  padding: 0px;
}
#big_button_header_right ul li {
  margin: 0px;
  padding: 0px;
  float: left;
  padding-left: 10px;
  list-style: none;
}
#content_inside_left {
  width: 170px;
}
#content_inside_right {
  width: 750px;
}
#content_inside_right h2 {
  padding: 10px;
  background-color: #005f83;
  color: #fff;
  font-size: 24px;
  margin-bottom: 20px;
}
#content_inside_right a {
  color: #005f83 !important;
  text-decoration: underline !important;
}
#content_inside_right a:hover {
  text-decoration: none !important;
}
#content_inside_right2 {
  width: 750px;
}
#content_inside_right2 h2 {
  padding: 10px;
  background-color: #00529A;
  color: #fff;
  font-size: 24px;
  margin-bottom: 20px;
}
#content_inside_right3 {
  width: 750px;
}
#content_inside_right3 h2 {
  padding: 10px;
  background-color: #00b5e5;
  color: #ffffff;
  font-size: 24px;
  margin-bottom: 20px;
}
#content_inside_right3 .search-results ul {
  margin: 0px;
  padding: 0px;
  margin-top: 20px;
}
#content_inside_right3 .search-results ul li {
  margin: 0px;
  padding: 0px;
  list-style: none;
  padding: 5px;
  border-bottom: 1px dotted #c4bcb7;
}
#content_inside_right3 .search-results ul li:hover {
  background: #c4bcb7;
  border-bottom: 1px dotted #2e2d2c;
}
#login-container {
  position: absolute;
  top: 10px;
  right: 10px;
}
.login-container-main label {
  display: block;
  float: left;
  width: 80px;
}
.login-container-main .control-group {
  float: left;
  margin-left: 130px;
}
.login-container-main input[type='text'],
.login-container-main input[type='password'] {
  width: 280px;
}
#user_form ul li {
  zoom: 1;
}
#user_form ul li:before,
#user_form ul li:after {
  content: "";
  display: table;
}
#user_form ul li:after {
  clear: both;
}
#user_form {
  padding: 7px;
}
#user_form ul {
  margin: 0px;
  padding: 0px;
  overflow: hidden;
}
#user_form ul li {
  list-style-type: none;
  margin: 0 5px 23px 0;
}
#user_form ul li > label {
  float: left;
  width: 200px;
  text-align: right;
}
#user_form ul li > div {
  padding-left: 20px;
  margin: 0;
  display: inline-block;
}
#user_form ul li input {
  width: 200px;
}
#user_form ul li select {
  width: 217px;
}
#user_form ul li input[type="text"],
#user_form ul li input[type="password"],
#user_form ul li select {
  background-color: #eee;
  border: solid 1px #aaa;
  padding: 6px 8px;
}
#user_form ul li .calendar img {
  vertical-align: middle;
  /*~vertical-align: baseline;*/
}
#user_form ul .radio input,
#user_form ul li .submit input,
#user_form ul li .check input {
  width: auto;
}
#user_form ul li .check input,
#user_form ul .radio input {
  border: none !important;
  vertical-align: middle;
  margin-right: 3px;
}
#user_form ul li .fullwidth {
  width: 100%;
}
#user_form .questionHint {
  color: #A5AEB5;
  font-size: smaller;
  display: block;
}
#user_form .questionExample {
  color: #2AA2D7;
  font-size: smaller;
  display: block;
}
.submit input,
#ekResetPassSubmitButton input {
  background-color: #c4bcb7;
}
.error {
  color: #a6093d;
  font-size: smaller;
}
.error-list ul li {
  list-style-type: square !important;
  list-style-position: inside;
  float: none !important;
}
.coupon_remaining {
  color: #a6093d;
  font-weight: bold;
}
.simple_form {
  padding: 7px;
  width: 650px;
}
.simple_form ul {
  margin: 0px;
  padding: 0px;
  overflow: hidden;
}
.simple_form ul li {
  list-style-type: none;
  float: left;
  margin: 0 5px 23px 0;
}
.simple_form ul li.left {
  width: 100px;
  clear: left;
}
.simple_form ul li.right {
  width: 500px;
}
.generic_form .check input {
  border: none !important;
  vertical-align: middle;
  margin-right: 3px;
}
/*#helpBox 
{
    padding: 7px;
    width: 300px;
    display: none; 
    position:absolute; 
    z-index: 1; 
    top: 30px; 
    right: 0px; 
    background-color: @sg_white; 
    border: solid 1px @sg_stone;    
}*/
.helpContainer {
  float: left;
  margin-left: 10px;
}
#helpForm ul {
  margin: 0px;
  padding: 0px;
  overflow: hidden;
}
#helpForm ul li {
  list-style-type: none;
  margin: 0 5px 3px 0;
  float: none;
}
#helpForm ul li input[type=text],
#helpForm ul li textarea {
  width: 90%;
  padding: 6px;
}
/*#helpForm ul .radio input, 
#helpForm ul li.submit input,
#helpForm ul li.check input {width: auto; }
#helpBox p, #helpBox input, #helpBox label { color: @sg_charcoal; text-transform: none; }*/
#messageBox {
  font-size: 10px;
  color: #005f83;
  text-transform: none;
}
fieldset legend {
  font-weight: bold;
  color: #2e2d2c;
  font-size: 14px;
}
fieldset {
  margin: 0 0 12px 0;
}
.pager {
  text-align: center;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
}
.pager ul {
  margin: 0px;
  padding: 0px;
  display: block;
}
.pager ul li {
  display: inline;
  list-style-type: none;
  list-style-position: outside;
  margin: 0 4px 0 4px;
}
.search-results {
  padding: 0px;
}
.search-results h3 a {
  font-size: 14px;
}
/*#document-list span { ~display: block; ~margin: 0 0 0 18px; }*/
#document-list ul,
#folder-list ul {
  margin: 0;
  padding: 0px;
}
#folder-list {
  clear: both;
}
#folder-list ul li {
  list-style-type: none;
  list-style-position: outside;
  margin: 10px 4px 10px 14px;
}
#document-list ul li {
  list-style-type: none;
  list-style-position: outside;
  margin: 10px 4px 10px 20px;
}
.folder-up {
  margin: 14px 0px;
}
#document-list .dmsWrapper a {
  background: url(../images/icon_pdf.png) no-repeat left top;
  padding: 2px 3px 2px 18px;
}
#document-list .dmsWrapper p {
  margin: 10px 4px 0px 20px;
}
#document-list table {
  width: 400px;
}
.folder-search label {
  font-weight: bold;
  vertical-align: middle;
  float: left;
  margin: 6px;
}
.icon_save {
  background: url(../images/icon_save.png) no-repeat left top;
  padding: 0 3px 0 18px;
}
.icon_cancel {
  background: url(../images/icon_cancel.png) no-repeat left top;
  padding: 0 3px 0 18px;
}
.icon_folder_up {
  background: url(../images/icon_folder_up.png) no-repeat left top;
  padding: 7px 3px 7px 24px;
}
.icon_folder {
  background: url(../images/icon_folder.png) no-repeat left top;
  padding: 7px 3px 7px 24px;
}
.icon_pdf {
  background: url(../images/icon_pdf.png) no-repeat left top;
  padding: 2px 3px 2px 18px;
}
.icon_document {
  background: url(../images/icon_document.png) no-repeat left top;
  padding: 7px 3px 7px 24px;
}
.icon_add {
  background: url(../images/icon_add.png) no-repeat left top;
  padding: 2px 3px 2px 18px;
}
table.grid {
  border-collapse: collapse;
  padding: 0px;
  margin: 0px;
  /*background: url(../images/bg_rhs.jpg) repeat-x left top;*/
  width: 100%;
}
table.grid th {
  background: #c4bcb7;
  color: #2e2d2c;
}
table.grid th,
table.grid td {
  padding: 5px;
  border-bottom: solid 1px #2e2d2c;
}
.product-list a {
  font-size: 12px;
}
.product-list ul {
  margin: 0px;
  margin-left: 16px;
  padding: 0px;
}
.product-list ul li {
  list-style: url(../images/template2011/button_li_arrow.png);
  margin: 0px;
  padding: 0px;
  padding-top: 5px;
  margin-bottom: 5px;
}
.progress-container {
  width: 100px;
  background-color: #c4bcb7;
  position: relative;
  border: solid 1px #00b5e5;
}
.progress-bar {
  background-color: #00b5e5;
}
.progress-value {
  position: absolute;
  width: 100px;
  height: 100%;
  left: 0px;
  top: 0px;
  text-align: center;
  color: #2e2d2c;
}
.cc_logo img {
  margin-right: 10px;
}
.overlay {
  background-color: rgba(0, 0, 0, 0.6);
  bottom: 0;
  cursor: default;
  left: 0;
  opacity: 0;
  position: fixed;
  right: 0;
  top: 0;
  visibility: hidden;
  z-index: 1;
  -webkit-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}
.popup {
  background-color: #fff;
  border: 3px solid #fff;
  display: inline-block;
  left: 50%;
  opacity: 0;
  padding: 15px;
  position: fixed;
  text-align: justify;
  top: 50%;
  visibility: hidden;
  z-index: 10;
  min-width: 400px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-box-shadow: 3px 3px 12px 2px rgba(0, 0, 0, 0.4);
  -ms-box-shadow: 3px 3px 12px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 3px 3px 12px 2px rgba(0, 0, 0, 0.4);
  -webkit-transition: opacity .5s, top .2s;
  -ms-transition: opacity .5s, top .2s;
  transition: opacity .5s, top .2s;
  /*label {
        display: inline-block;
        text-align: left;
        width: 120px;
    }

    input[type="text"], input[type="password"] {
        border: 1px solid;
        border-color: #999 #ccc #ccc;
        margin: 0;
        padding: 2px;

        &:hover {
            border-color: #555 #888 #888;
        }
    }*/
}
.popup p,
.popup div {
  margin-bottom: 10px;
}
.popup input[type="button"] {
  border: none;
  background-color: #00b5e5;
  color: #fff;
  padding: 12px 30px;
  cursor: pointer;
}
.overlay:target + .popup {
  top: 50%;
  opacity: 1;
  visibility: visible;
}
.close {
  background-color: rgba(0, 0, 0, 0.8);
  height: 30px;
  line-height: 30px;
  position: absolute;
  right: 5px;
  text-align: center;
  text-decoration: none;
  top: 5px;
  width: 30px;
  border-radius: 30px;
}
.close:before {
  color: rgba(255, 255, 255, 0.9);
  content: "X";
  font-size: 24px;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
}
.close:hover {
  background-color: rgba(64, 128, 128, 0.8);
}
.sg_btn {
  display: inline-block;
  *display: inline;
  padding: 3px 60px;
  height: 36px;
  margin-top: -3px;
  font-size: 18px;
  line-height: 36px;
  *line-height: 36px;
  color: #ffffff;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-color: #00b5e5;
  border: none;
}
.sg_btn:hover {
  text-decoration: none;
  color: #ffffff;
}
.header {
  margin-top: 20px;
}
.header .logo,
.header .login {
  width: 48%;
}
.header .logo {
  float: left;
}
.header .login {
  float: right;
}
